:root {
  --primary: #f68813;
  --secondary: #1c3a5d;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  scroll-behavior: smooth;
}
body {
  font-family: "Montserrat", sans-serif;
  scroll-behavior: smooth;
  position: relative;
  height: 100%;
}

.primary-navbar li:hover {
  color: var(--primary);
  transition: ease-in-out;
  transition-duration: 200;
}

.dropdown:hover .dropdown-menu {
  display: block;
}
.second-dropdown:hover .second-dropdown-menu {
  display: block;
}
.third-dropdown:hover .third-dropdown-menu {
  display: block;
}
.fourth-dropdown:hover .fourth-dropdown-menu {
  display: block;
}
.fifth-dropdown:hover .fifth-dropdown-menu {
  display: block;
}
.activities-dropdown:hover .activities-dropdown-menu {
  display: block;
}
.packages-dropdown:hover .packages-dropdown-menu {
  display: block;
}
/* .wrapper {
  min-height: calc(100vh - 8rem);
} */

.primary-btn {
  background-color: var(--primary);
}
.primary-btn:focus,
.primary-btn:hover {
  background: linear-gradient(
    90deg,
    hsla(31, 93%, 52%, 1) 0%,
    hsla(23, 100%, 62%, 1) 100%
  );
  transition-property: all;
  transition-duration: 2s;
  transition-timing-function: linear;
  transition-delay: 1s;
}
.heading {
  text-decoration: underline;
  text-decoration-color: var(--secondary);
}

.links {
  color: var(--primary);
}
.form-control {
  font-size: 14px;
  color: #74757a;
  padding: 0.75rem;
  border: 1px solid rgba(0, 0, 0, 0.25);
  border-radius: 6px;
}
.form-control:focus {
  border: none;
  outline: 2px solid var(--primary);
}
.footer {
  background-color: white;
}
.icons {
  color: var(--secondary);
}
.rights {
  color: var(--secondary);
}
.img-overlay {
  background-color: rgba(0, 0, 0, 0.25);
}

.header {
  background-color: rgb(255, 255, 255);
}

.mobile-menu {
  background-color: #ffffff;
}

/* loader */
.loader-wrapper {
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.loader,
.loader:after {
  border-radius: 50%;
  width: 5em;
  height: 5em;
}
.loader {
  margin: 60px auto;
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  border-top: 0.4em solid rgba(15, 127, 255, 0.2);
  border-right: 0.4em solid rgba(15, 127, 255, 0.2);
  border-bottom: 0.4em solid rgba(15, 127, 255, 0.2);
  border-left: 0.4em solid #0f7fff;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@media (min-width: 1024px) {
  .img-container {
    height: calc(100vh - 8rem);
  }
  .img-overlay {
    background-color: rgba(0, 0, 0, 0.25);
  }
  .swiper {
    width: 100%;
    height: calc(100vh - 8rem);
    max-height: calc(100vh - 8rem);
  }
  .swiper-slide {
    width: 100%;
    height: calc(100vh - 8rem);
    max-height: calc(100vh - 8rem);
  }
}
